bug on the activity => was not working on the first place. what settings to put here?
bug on cancel  => done
admin editor viewer user new user : user => done
when creating a task you should be able to add a role not a user list of role => done
input field days how many day to work the task => whats the difference between this new field to the number of days? it is for the extension => done
input field how many times allowed to extend: extension allowed => done
unpublish should be only availabel on admin => done
logic on adding extension day => done
history button => partial
fourth color : orange ->
extend task should only be shown when the enddate is reached. => done
one row on the extension day => done
add an extend this task button. => done
add recommended role. => done
----------------------------
add a setting to set intervals days. => done
fix intervals => done
move the extsions allowed and etc same row of the interval. => done
rename to extension times allowed, and extension days=> done
one row for the roles below interval => done
recommended role rename to role information => done
add column on the publish modal role and information role => done
performer should show firstname last name and role => partial
history should be removed on the unpublished task => done
hide upload file on extend task=>done
update the publish to add performer and show recomended role. => done
extensions allowed default should be 0 and days => done
remove the none on roles and sort => done.
on the sitetask page add the extension days inputs => done
perform action should be renamed to save action => done
----------
UI updates 
make the height of the description higher same on the old version => done
move the confirm ,action and extend task should be moved on top of main category section => done
show/calculate the dates on the new action modal popup based on the selected number of days. => partial
hide button if its not possible to click => done
close the modal when save is clicked => done
the year and interval on the history should be related to the interval you are creating an action/confirm => done
intervals are account specific => done
Filter users by their access on the accounts.=> done
sort the users => done
display rolename = >done
all rename to All templates=> done
should be able to extend on yellow=> done
rename on extension on action to action=> done
change save action to save => done
change open folder to add and remove documents on all
view history => partial

---------------------------------------000000000000000000000000000000000000000000.....
This task will be extended by (days): can be lower than the one set on the task => done
input date on extend task and show text or info if its possible to extend to that date. => done

add confirm multiple missed days. => done
assign button => done
------------------------------------
ask a question if you like to confirm multiple if it has multiple delayed status => done
show the intervals that are missed on the popup => done
appply the roles on assign button => done

test the file handler => i get errors when confirming, error related to creating the folders
iframe height of upload files
apply the folders on the history view 
------------------------------

data should remain if its unpublished

archive options of the task to show the deleted tasks

you cant archive if the tasks is published

you can delete tasks even if its published > add confirmation via entering the task number

add delete historic 

sort the dropdown on the cog
hide the activity settings
cog button should only be seen on admin
delete/sorting/edit main categories & sub categories
interval sorted by interval type and value / delete and edit ; days on top below month
focus and tabbing should be correct
make the information larger width under the recommned role add a block

when uploading on open folder then close, it should refresh the template documents
sorting on publish activity isnt correct
performer sorting on publish activity
remove the role and role info and put it on the botttom on publish activity

on the list of task sshould be sorted correctly by no#
height of publish activity should be minimm of 10 objects

move assignements on the bottom of the row and add recommmendd role on its own row


delete activity with question you should not be able to delete if its published.

sorting button of datatable ask with clyde

scheduler on the remind after
--------------------------------
Printing -> wait for clyde

weekly email -> wait for Clyde


